package com.yd.api.agms.vo.statistics;

import com.github.pagehelper.PageInfo;
import com.yd.api.result.CommonResult;

public class LeadsStatisticsResponseVO {
    private PageInfo<LeadsStatisticsInfo> statisticsPageInfo;
    private CommonResult commonResult;
    public PageInfo<LeadsStatisticsInfo> getStatisticsPageInfo() {
        return statisticsPageInfo;
    }

    public void setStatisticsPageInfo(PageInfo<LeadsStatisticsInfo> statisticsPageInfo) {
        this.statisticsPageInfo = statisticsPageInfo;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
